zh-CN:
  activerecord:
    models:
      xcx_push_tmpl: 小程序推送模板
    attributes:
      xcx_push_tmpl:
        user_id: 微信用户ID
        msg_type: 模板类型
        push_force: 强制推送
        emphasis_keyword: 需要放大的关键词
        keyword1: 内容1
        keyword2: 内容2
        keyword3: 内容3
        keyword4: 内容4
        keyword5: 内容5
        page: 进入链接
        last_updated_at: 最后一次发送时间
        times: 推送次数
        created_at: 创建时间
        updated_at: 更新时间
